xcb_keymap_notify_event_t(3)

NAME
xcb_keymap_notify_event_t -

SYNOPSIS
#include <xcb/xproto.h>

  Event datastructure

typedef struct xcb_keymap_notify_event_t {
    uint8_t response_type;
    uint8_t keys[31];
} xcb_keymap_notify_event_t;

EVENT FIELDS

response_type
    The type of this event, in this case XCB_KEYMAP_NOTIFY. This field is also present in the xcb_generic_event_t and can be used to tell events apart from each other.

sequence
    The sequence number of the last request processed by the X11 server.

keys
    NOT YET DOCUMENTED.

DESCRIPTION

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.